@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;border-radius: 0;box-sizing: border-box;}
body {font-size: 13px;font-family: "思源黑体";margin: 0px auto;background: #fff;max-width: 640px;height: auto;padding-top: 68px;}
ul,
li {list-style: none;margin: 0;padding: 0;}
a {text-decoration: none;}
img {border: none;vertical-align: middle;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;color: #000;}
i {font-style: normal;}
/* 滚动条 */
::-webkit-scrollbar {width: 10px;background: #ffffff;}
::-webkit-scrollbar-thumb {background: #999; height:5px;border-radius: 10px;}
/* 头部*/
.top_bg {width: 100%;max-width: 640px;height: 68px;border-bottom: 1px solid #eeeeee;position: fixed;left: 50%;top: 0px; background:#FFFFFF;box-shadow: 0px 4px 35px 0px rgba(0, 0, 0, 0.11);box-sizing: border-box;z-index: 9999;transform: translateX(-50%);transition: all 0.4s ease;}
.top_t{display:none!important;}
.top {width: 96%;margin: 0 auto;}
.top .top_logo {float: left; margin-top: 10px;}
.top .top_logo img {height: 50px;}
.top .top_nav {display: none;}
/*右边三横*/
.top_rr {float: right;}
.menu {float: right;width: 20px;overflow: hidden;display: inline;position: relative;height: 40px;margin-top: 21px;margin-left: 13px;cursor: pointer;}
.menu span {width: 100%;overflow: hidden;position: absolute;left: 0px;top: 5px;z-index: 12;height: 2px;border-radius: 1px;background: #333;transition: all 0.4s ease;}
.menu span:nth-child(2) {top: 12px;transition: all 0.4s ease;}
.menu span:nth-child(3) {top: 19px;transition: all 0.4s ease;}
.menu_show {top: 4px;}
.menu_show span { transform: rotate(45deg);top: 8px;}
.menu_show span:nth-child(2) {transform: rotate(-45deg);top: 8px;}
.menu_show span:nth-child(3) {display: none;}
/*手机版主菜单*/
.nav_sj {display: none;width: 80%;position: absolute;top: 68px;right: 0px;height: auto;background: rgba(24, 24, 24, 0.9);overflow: hidden;padding: 0px 0px;z-index: 99999;}
.nav_sj ul {float: none;display: block;}
.nav_sj ul li {float: none;font-size: 16px;padding: 0 5%;line-height: 50px;text-align: left;border-bottom: 1px #666 solid;box-sizing: border-box;}
.nav_sj ul li span {float: right;}
.nav_sj ul li span img {width: 15px;}
.nav_sj ul li a {color: #f1f1f1;text-align: left;height: 50px;line-height: 50px;display: inline-block;}
.nav_sj ul li a.hover {color: #cccccc; /*font-weight: bolder;*/border-bottom: 0px #666 solid;}
.nav_sj ul li .nav1 {display: none;width: 86%;margin-left: 6%;}
.nav_sj ul li .nav1 a {color: #999;height: 40px;line-height: 40px;font-size: 15px;}
/* 下拉搜索 */
.top_search {float: right;text-align: right;margin-top: 24px;position: relative;}
.top_search i {display: block; float: left;width: 2px;height: 15px;background-color: #999999;margin-top: 9px;}
.ss {display: none;position: fixed;top: 100px;left: 5%;width: 90%;cursor: pointer;border: 1px solid transparent;box-sizing: border-box;background-color: #f1f1f1;}
.ss .input {height: 40px; background:#fffff;width: 100%;padding-left: 10px;font-size: 14px; color: #666;line-height: 40px;border: 1px #eeeeee solid; border-radius:20px;outline: none;}
.ss .inputimg { position:absolute; top:5px; right:5px;width: auto;height: auto;padding-right: 12px;padding-top: 3.5px;filter: grayscale(100%);}
.ss:hover .input {display: block;}
.ss:hover .inputimg {filter: grayscale(1);}
.ss .tclose{width:93%; text-align:right; margin:10px auto; font-size:20px; color:#555; font-weight:bold;}
.en{display:none;}
.topss{width:96%; margin:10px auto; margin-bottom:20px; overflow:hidden; position:relative;}

/*首页banner*/
.slideBox{display:none;}
.box_swipe {margin: 0px auto;display: block;width: 100%;overflow: hidden;position: relative;}
.box_swipe ul li {width: 100%;height: auto;}
.box_swipe ul li img {width: 100%;height: auto;vertical-align: middle;}
.box_swipe > ol {width: 100%; height: auto;position: absolute; text-align: center;bottom: 10px;z-index: 1;}
.box_swipe > ol > li {width: 20px;height: 5px;margin-left: 4px; margin-right: 4px;border-radius: 20px;cursor: pointer; background: #fff;display: inline-block;text-align: center;}
.box_swipe > ol > li.on {background: #f08300;}
.sj_banner_swiper{display:block;}
.sj_banner_swiper .swiper-slide img {width: 100%;height: auto;}
.sj_banner_swiper .swiper-pagination-bullet {width: 18px;height: 5px;border-radius: 2.5px;background: #ffffff;opacity: 1;margin: 0 5px !important;}
.sj_banner_swiper .swiper-pagination-bullet-active { background: #af0517;}
.ibanner_conbg{width:100%; position:absolute; overflow:hidden; top:12%; left:0; z-index:10000;}
.ibanner_conbg .banner_con{width:88%; margin:0 auto; text-align:left; overflow:hidden;}
.ibanner_conbg .banner_con h1{ display:block;font-size:16px; color:#000; font-weight:bold;}
.ibanner_conbg .banner_con p{ font-size:11px; line-height:20px;color:#666;margin-top:10px; width:60%;}
.ibanner_conbg .banner_con span{ display:block; margin-top:5%;color:#ffffff; width:90px; padding:4px 6px; text-align:center; border:1px #af0517 solid; font-size:12px; background:#af0517;  }
.ibanner_conbg .banner_con span b{ font-family:"宋体";}
/*.ibanner_conbg .banner_con:hover span{color:#af0517; background:#eee;}*/
/*banner结束*/


/*内页banner*/
.pc_banner {display: none;}
.banners{ position:relative;}
.sj_banner img {width: 100%;height: auto;}
.banner_conbg{width:100%; position:absolute; overflow:hidden; top:30%; left:0;}
.banner_conbg .banner_con{width:90%; margin:0 auto; text-align:left; overflow:hidden;}
.banner_conbg .banner_con h1{ font-size:16px; line-height:20px; color:#ffffff; font-weight:bold;}
.banner_conbg .banner_con i {display: block;width: 39px;height: 3px;background-color: #f08300; margin-top: 30px;}
.banner_conbg .banner_con p{ font-size:12px; line-height:16px;color:#ffffff;margin-top:10px; width:60%;}
.banner_conbg .banner_con span b{ font-family:"宋体";}
.banner_con:hover span{color:#fff; background:#0079c2;border:1px #0079c2 solid;}

/* 内页导航 */
.navigation_bg { width: 100%; position:relative; line-height:52px; margin:0 auto; overflow:hidden; border-bottom:1px #dddddd solid;}
.navigation {width: 96%;margin: 0 auto; overflow:hidden;}
.nav_list{overflow:hidden;}
.nav_list ul li{display:inline-table;}
.nav_list ul li a{display:block;font-size: 16px; color:#666666; padding:0px 6px; line-height:39px; margin-right:5px;}
.nav_list ul li a:hover,.nav_list ul li a.hover{ border-bottom:2px #f08300 solid; color:#f08300;}
.nav_right{ text-align:left;font-size: 16px; color:#666666;}
.nav_right a {font-size: 16px; color:#666666;}
.nav_right a:hover{color:#f08300;}
.nav_right img{width:23px; margin-top:-1px; margin-right:5px;}

/* 标题 */
.title {width: 94%;max-width: 1580px; margin: 0 auto;text-align: left;overflow: hidden;}
.title h1 {font-size: 36px; color: #000; font-weight: bold;line-height: 40px;}
.title p { font-size: 20px;color: #333;font-weight: bold;}
.title i {display: block;width: 39px;height: 3px;background-color: #f08300; margin-top: 15px;}
.title span {float: right;font-size: 16px;color: #fff;text-align: right; height:50px; margin-top:-55px;}
.title span a{ width:100px; padding:8px 12px; background:#fff; border-radius:20px; height:28px;font-size: 14px; border:1px #888 solid; color:#888;}
a b{ font-family:"宋体"; padding-left:10px;}
.title span a:hover{border:1px #0c4395 solid; background:#0c4395; color:#fff;}

/* 关于我们 */
.iAboutus_bg { position: relative; margin-bottom:20px; padding-top:50px;}
/*.iAboutus_bg img { width: 100%;height: auto; min-height: 900px; object-fit: cover;}*/
.iAboutus_main {width: 94%; margin: 0 auto;margin-top: 37px;/*transform: translate(-50%, -50%);*/}
.iAboutus_num { margin-top: 37px; overflow:hidden;}
.iAboutus_num ul li {font-weight: bold;margin-bottom: 35px; overflow:hidden; border-bottom:1px #999 solid; padding-bottom:20px;}
.iAboutus_num ul li .aimg{width:100%; margin-bottom:20px;}.iAboutus_num ul li .aimg img{width:100%;}
.iAboutus_num ul li i {font-size: 30px;vertical-align: top; color:#f08300;}
.iAboutus_num ul li span { margin-top:30px; display:block; float:right; width:25px; height:25px; padding:3px; background:#f08300; color:#fff; font-family:"宋体"; text-align:center; border-radius:50%;font-size: 16px; font-weight:bolder;}
.iAboutus_num ul li b{font-size: 56px;color: #000;}
.iAboutus_num ul li p {font-size: 16px;color: #555;font-weight: 400;clear: both;}
.iAboutus_text {margin-top: 49px;}
.iAboutus_text h1 {font-size: 24px;color: #333;font-weight: bold;margin-bottom: 17px;}
.iAboutus_text p {font-size: 16px;color: #666;line-height: 32px;}


/* 服务范围 */
.isolution_bg {padding-top: 30px;background-color: #f5f5f5;overflow: hidden; padding-bottom:30px;}
.isolution {width: 100%;max-width: 1440px;margin: 0 auto;position: relative;overflow: hidden;}
.isolution ol {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.isolution ol li {position: absolute;top: 0;left: 0;opacity: 0;width: 100%;height: 100%;transition-delay: 0.2s;transition: all 0.7s ease;}
.isolution ol li.isolution_bg_active {opacity: 1;}
.isolution ol li img {width: 100%;min-height: 280px;object-fit: cover;height: auto;}
.isolution ul {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.isolution ul::after {content: '';display: block;clear: both;}
.isolution ul li {float: left;width: 20%;height: 100%;background-size: 100% auto;position: relative;border-right: 1px solid #fff;}
.isolution ul li a {display: block;height: 100%;position: relative;padding: 9%;}
.isolution ul li a::after {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #0d6caa;opacity: 0;content: '';display: block;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.isolution ul li:nth-child(6n+6) {border-right: 0;}
.isolution ul li.isolution_active a::after {opacity: 0.5;}
.isolution ul li.isolution_active i {color: #d78113;font-size: var(--font-size-16);}
.isolution ul li.isolution_active .isolution_text {bottom: 24px;}
.isolution ul li.isolution_active .isolution_text img.isolution_icon {filter: none;}
.isolution ul li.isolution_active .isolution_text p {color: #d78113;}
.isolution ul li.isolution_active .isolution_text span {opacity: 1;}
.isolution ul li.isolution_active .isolution_text span img {filter: none;}
.isolution ul li i {display: block;font-size: var(--font-size-14);color: #fff;margin-top: 10px;position: relative;z-index: 9;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
img.isolution_bg_img {width: 100%;min-height: 280px;object-fit: cover;height: auto;visibility: hidden;position: relative;z-index: -9;}
.isolution_text {position: absolute;bottom: -6px;z-index: 9;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.isolution_text img.isolution_icon {width: 35px;filter: grayscale(1) brightness(500%);}
.isolution_text h1 {font-size: var(--font-size-14);color: #fff;margin-top: 13px;margin-bottom: 13px;}
.isolution_text p {display:none;font-size: var(--font-size-14);color: #fff;margin-top: 3px;margin-bottom: 13px;}
.isolution_text span {opacity: 0;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.isolution_text span img {width: 26px;filter: grayscale(1) brightness(500%);}





/* 我们的优势 */
.founder_bg { background: url(../images/r_bg.jpg) no-repeat center / cover; padding-top:40px; padding-bottom:10px;position: relative;}
.founder_bg .title {margin-bottom: 38px;}
.founder_bg .title p {margin-top: 11px;}
.founder { width: 94%;margin: 0 auto;overflow: hidden;}
.founder_right {}
.founder_right img {width: 100%;}
.founder_left {padding-top:40px; padding-bottom:40px;border-bottom:1px rgba(0,0,0,0.12) solid;}
.founder_text h1 {font-size: 24px;color: #333;font-weight: bold;margin-bottom: 15px;}
.founder_text h1 img{width:45px; margin-right:10px;}
.founder_text i {height:3px; width:30px; display:block; background:#f08300;}
.founder_text p { margin-top:20px; line-height:28px;font-size: 16px;color: #666;margin-bottom: 10px;}

.contactus_link{width: 94%;margin: 0 auto; overflow:hidden;margin-bottom: 34px; padding-top:10px;}
.contactus_link ul li {text-align: left; overflow:hidden;border-bottom:1px rgba(0,0,0,0.12) solid; padding-top:20px; padding-bottom:40px;}
.contactus_link ul li h1{height:55px; line-height:55px; position:relative;}
.contactus_link ul li h1 img{width:45px; margin-right:10px;}
.contactus_link ul li i{ height:3px; width:30px; display:block; background:#f08300; margin-top:10px;}
.contactus_link ul li p{padding-top:20px; color:#666666; line-height:28px; font-size:16px;}


/* 服务案例 */
.human_resources_bg {padding-top:30px;margin-bottom: 30px; overflow: hidden;}
.human_resources_swiper {position: relative;}
.human_resources_swiper .swiper-slide { transition: all 0.4s; overflow: hidden;}
.human_resources_swiper .swiper-slide img {transition: all 0.4s;}
.human_resources_swiper .swiper-slide-active {transform: scale(1) !important;}
.human_resources_swiper .swiper-slide-active .human_resources_img img {transform: scale(1) rotate3d(1, 1, 1, 0deg) translateX(0%) !important;}
.human_resources_swiper .swiper-button-next { right: 3%;top: 41%;width: 50px;height: 50px;border-radius: 50%;background: #155d9e;opacity: 1;/*box-shadow: 0 0 5px #eee;*/transition: all 0.4s ease;}
.human_resources_swiper .swiper-button-next::after {color: #ddd;font-size: 20px; display:none;}
.human_resources_swiper .swiper-button-next:hover {background-color: #f08300; box-shadow: 0 0 1px #f08300; outline:none;}
.human_resources_swiper .swiper-button-prev {left: 3%;top: 41%; width: 50px;height: 50px;border-radius: 50%;background: #155d9e;opacity: 1;/*box-shadow: 0 0 5px #eee;*/transition: all 0.4s ease;}
.human_resources_swiper .swiper-button-prev::after {color: #ddd;font-size: 20px; display:none;}
.human_resources_swiper .swiper-button-prev:hover { background-color: #f08300; box-shadow: 0 0 1px #f08300; outline:none;}
.human_resources_img img {width: 100%;height: auto;}
.human_resources_text {opacity: 1;transition: all 0.4s ease;text-align: center;margin-top: 23px;}
.human_resources_text h1 {font-size: 20px;color: #333; font-weight: bold;margin-bottom: 15px;}
.human_resources_text i {display: block; width: 34px;height: 1px; background-color: #333;margin: 0 auto; margin-bottom: 16px;}
.human_resources_text p {font-size: 14px;color: #666;line-height: 26px; padding: 0 3%;}
.human_resources_text div{display:none;}.human_resources_swiper .swiper-pagination{ display:none;}


/* 底部联系我们 */
.icontact_bg {background-color: #fff;padding: 34px 0;position: relative;}
.icontact {width: 94%;margin: 0 auto;padding-top: 10px;overflow: hidden;}
.icontact1{ overflow:hidden; margin-bottom:50px;}.icontact2{ overflow:hidden;}
.icontact1 ul li {font-size: 18px;}
/*.icontact1_left{width:40%; float: left;}.icontact1_right{width:44%; float:right;}*/
.icontact1_left h1{font-size: 36px; color: #000; font-weight: bold;line-height: 40px; margin-bottom:10px;}
.botel{height:50px; line-height:50px;}
.botel a{font-size: 24px; font-weight:bold; padding-left:42px;line-height:45px;  margin-bottom:16px;color:#f08300;}

.more{margin-top:30px;}
.more a{ text-align:center; display:block; width:140px; height:45px; font-weight:530; line-height:45px; font-size:18px; border-radius:60px; background:#fcb239; color:#fff;}
.more a b{font-size:20px; font-weight:bolder; padding-left:8px;}
.more a:hover{background:rgba(255,255,255,0.9); color:#fcb239;}

.icontact2 ul li {/*width: 22%; float:left;*/font-weight: bold;margin-bottom: 35px; overflow:hidden; border-top:0px #eee solid; padding-top:0px;}
.icontact2 ul li:nth-child(2){ display:none;}
/*.icontact2 ul li:nth-child(2){width:30%; border-top:0px #eee solid; }*/
.icontact2 ul li i {font-size: 30px;vertical-align: top; color:#f08300;}
.icontact2 ul li b{font-size: 56px;color: #000;}
.icontact2 ul li p {font-size: 16px;color: #555;font-weight: 400;clear: both;}


/*服务介绍*/
.service_nav {width: 94%;margin: 0px auto; margin-top:20px;text-align: left; overflow:hidden; border-bottom:1px #bbb solid;}
.service_nav ul {display: inline-block;width: 100%;}
.service_nav ul li {display: inline-block;margin-left:3%;margin-right:3%;text-align: center;font-size: 14px;}
/*.service_nav ul li:nth-child(3n+3){margin-right:0%;}*/
.service_nav ul li a {color: #333;font-size:18px; display:block;  line-height:49px;padding-left:10px; padding-top:10px; padding-right:10px; border-bottom:2px #fff solid; }
.service_nav ul li a img{filter:grayscale(100%) brightness(0.7); width:45px;}
.service_nav ul li a:hover{color: #fcb239; border-bottom:2px #fcb239 solid;}.service_nav ul li a:hover img{ filter:none;}
.service_nav ul li a.hover{color: #fcb239; border-bottom:2px #fcb239 solid;}.service_nav ul li a.hover img{ filter:none;}

.service2_bg {margin:30px auto;overflow: hidden;position: relative; background:#f2f2f2; padding-top:30px; padding-bottom:10px;}
.service2{width: 94%;margin:0px auto;height:auto;overflow: hidden; position:relative;}
.service2 ul li{overflow: hidden;margin-top: 15px;background:#fff; border-radius:10px;margin-bottom: 20px; padding-bottom:50px;}
.service2_t{ width:90%; margin:0 auto; padding-top:30px; overflow:hidden; border-bottom:1px #e1e1e1 solid; padding-bottom:10px;}
.service2_t h1{display:inline-table; font-size:22px; line-height:80px;} .service2_t span{display:block; float:right; font-size:64px; font-weight:bolder; text-align:right;background: -webkit-linear-gradient(top, #fcb239,#fcb239, #fbebd9, #ffffff, #ffffff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent; /* 对于非WebKit浏览器 */} 
.service2_p{ width:90%; margin:0 auto; padding-top:30px; overflow:hidden;}
.service2_p p {width:80%;font-size: 16px;color: #666666;line-height: 30px; float:left;}.service2_p span{width:20%;color: #999; font-size:26px; padding-right:6px; text-align:right; float:right; display:block;}

.service3_bg { margin:30px auto;overflow: hidden;position: relative; background:#fff; padding-top:20px; padding-bottom:60px;}
.service3_bg .title h1{line-height:40px;}
.service3{width: 94%;margin:0px auto;height:auto; background:#f2f2f2;overflow: hidden; position:relative; margin-top:10px;}
.service3_pic img{width:100%;}
.service3 ul{width:96%; margin:20px auto;}
.service3 ul li{overflow: hidden;margin-top: 15px;margin-right: 3.5%;margin-bottom: 30px; padding-bottom:20px;}
.service3 ul li h1{ border-bottom:1px #e1e1e1 solid; color:#333; margin-bottom:20px; padding-bottom:20px;}
.service3 ul li p {font-size: 16px;color: #666666;line-height: 30px;}

/*  */
.service4_bg {margin:0px auto;margin-bottom:20px;overflow: hidden;position: relative; background:url("../images/service4_bg.jpg") no-repeat center/cover;  padding-top:30px; padding-bottom:20px;}
.service4_bg .con_title{width: 94%;margin:0 auto;box-sizing: border-box;overflow: hidden; margin-top:20px; text-align:center;}
.service4_bg .con_title h2{color:#fff;font-size: 24px; margin-bottom:10px;}.service4_bg .con_title p{color:rgba(255,255,255,0.8);font-size: 16px;}
.service4 {width: 90%; max-width:1580px; margin:0 auto;overflow: hidden; text-align:center; margin-top:30px; padding-top:30px;padding-bottom:30px; background:rgba(255,255,255,0.9); border-radius:10px;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); border:1px #eee solid;}
.service4  img{ width:96%; margin:0 auto;}
#pc_service{display:none;}



/* 关于我们 */
.about1_bg { margin:30px auto;overflow: hidden;position: relative;}
.about1 {width: 94%; margin:0 auto;box-sizing: border-box;overflow: hidden; margin-top:0px; padding-bottom:10px;}
.about1_content { padding-top:20px;}
.about1_content h1 {font-size: 24px;color: #333333;font-weight: bold; margin-bottom:10px;}
.about1_content i{ display:block; height:3px; width:25px; background:#eb820d; margin-top:20px; margin-bottom:20px;}
.about1_content h2 {font-size: 30px;color: #333333;font-weight: bold; margin-bottom:35px; padding-bottom:15px; }
.about1_content p {font-size: 16px;color: #666666;line-height: 30px;}
.about1_content span img{ float:left; width:100px; margin-right:20px;}
.about1_content span dd{margin-top:30px; padding-top:15px; line-height:30px; font-size:16px;color: #666666;}
.about1_right {position: relative; text-align:right;}.about1_right img{max-width:100%;}.about1_right p{font-size: 16px; padding-top:10px text-align:right;color: #666666;line-height: 30px;}


/*企业文化*/
.culture_bg { margin:40px auto;overflow: hidden;position: relative; background:#f2f2f2; padding-top:50px; padding-bottom:10px;}
.culture_a{width: 96%;margin:0px auto;height:auto;overflow: hidden; position:relative;}
.culture_c{width: 100%;height: auto;overflow: hidden;margin: 0px auto;margin-bottom: 35px;}
.culture_cl{width: 49%;overflow: hidden;float: left;margin-top: 15px;margin-right: 2%;padding-bottom:10px;}
.culture_cl:nth-child(2n+2){margin-right: 0%;}
.culture_cl a{width: 100%;height: auto;display: block;}
.culture_cl a h1{font-size: 20px;color: #333333;margin-top: 5px; font-weight:bolder; margin-left:10px;}
.culture_cl a p{font-size: 15px;color: #666666;margin:0 auto;line-height:30px; margin-top:5px; margin-left:10px; overflow:hidden;}
.culture_cl a i {display: block;width: 20px;height: 2px;background-color: #f08300; margin-top: 10px; margin-left:15px;}
.culture_cl a .culture_cl1{width: 100%; text-align:center;background: -webkit-linear-gradient(300deg,rgba(240,131,0,0.5),rgba(255,255,255,0),rgba(255,255,255,0),rgba(255,255,255,0)); padding:15px;}
.culture_cl img{width: 100%;margin:0px auto;/*filter: grayscale(100%)brightness(10%);*/}
.culture_cl:hover .culture_cl1{background: -webkit-linear-gradient(300deg,rgba(240,131,0,1),rgba(255,255,255,0),rgba(255,255,255,0),rgba(255,255,255,0));}
.culture_cl:hover img{/*filter: grayscale(100%)brightness(500%);*/}
.culture_cl:hover h1{color:#f08300;}

/* 荣誉资质 */
.ihonor_bg {padding-top: 30px;padding-bottom: 30px; overflow:hidden;}
.ihonor_bg .title {margin-bottom: 2px;}.ihonor_bg .cp_t{color: #64a846;}
.picScroll-left {/* 默认隐藏 */display: block;position: relative;overflow: hidden;}
.picScroll-left .hd {width: 100%;max-width: 1620px;position: absolute;top: 45%;left: 50%;-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);-moz-transform: translateX(-50%);transform: translateX(-50%);height: 50px;margin-top: -25px;}
.picScroll-left .hd div {cursor: pointer;}
.picScroll-left .hd div:hover img {filter: none;}
.picScroll-left .hd div img {width:40px;filter: grayscale(100%);-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.picScroll-left .hd .next {float: right; }
.picScroll-left .hd .prev {float: left;}
.picScroll-left .bd {width: 94%;margin: 0 auto;padding: 0 10px;box-sizing: border-box;}
.picScroll-left .bd > div {width: 100% !important;}
.picScroll-left .bd ul {zoom: 1;}
.picScroll-left .bd ul li {box-sizing: border-box;}
.picScroll-left .bd ul li a {display: block;padding-top: 28px;padding-bottom: 20px;margin: 10px;-webkit-transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.picScroll-left .bd ul li a:hover {}
.picScroll-left .bd ul li .pic {text-align: center; width:90%; margin:10px auto; height:420px;position: relative; border:1px #dddddd solid; padding-top:5%;padding-bottom:5%;box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.picScroll-left .bd ul li .pic img {width: 90%;height: auto;display: block;margin: 0 auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.picScroll-left .bd ul li:hover img {box-shadow: 0 0 8px rgba(0,0,0,0.1);}
.picScroll-left .bd ul li .title {line-height: 24px;text-align: center;font-size: 16px;color: #666;margin-top: 15px;}
.img-box{position: fixed;width: 100%;height: 100%;background:rgba(0,0,0,0.8);top: 0;left: 0;z-index: 9999;display:none;}
.img-container{display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;}
.img-container{display: flex;justify-content: center;align-items: center;width: 462px;height: 100%;margin:0px auto;position: relative;}
.img-container img{width:462px;height:auto;display:block;margin:0px auto;}
#gd{width: 100%;height: 100%;overflow: hidden;margin: 0px auto;display: table;}
.gd{width:100%;height:auto;overflow:hidden;margin:0px auto;display: table-cell;position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 9999;}
.gd1{width:60px;height:auto;overflow:hidden;margin:0px auto; background:#CCCC33}
.gd em{width:38px;height:38px;transition: all 0.5s;cursor: pointer;position: absolute;right: 20%;top:0px;z-index: 10000}
.gd em img{width:38px;height:38px;}
.gd em:hover{transform:rotate(270deg);}



/* 成功案例 */
.case_bg {margin: 0 auto; padding-bottom:30px;overflow:hidden;}
.pro_nav {width: 94%;margin: 0 auto;text-align: left; line-height:60px; margin-bottom:20px; margin-top:20px; overflow:hidden;}
.pro_nav ul {display: inline-block;width: 100%;}
.pro_nav ul li {display: inline-block;margin-right:1%;text-align: center;font-size: 14px;}
.pro_nav ul li:last-child{border-right:0;}
.pro_nav ul li a {color: #666;font-size:18px; display:block; height:49px; line-height:49px; background:#eeeeee; padding-left:20px; padding-right:20px; border-radius:5px; }
.pro_nav ul li a:hover{color: #fff; background:#f08300;}
.pro_nav ul li a.hover{color: #fff; background:#f08300;}

.case {width: 94%;margin: 0 auto; overflow:hidden;}
.case ul li {text-align: center; border-radius:15px;padding-bottom:20px; margin-bottom:2%;margin-top:1%; border:1px rgba(0,0,0,0.12) solid; overflow:hidden;}
.case ul li:nth-child(3n+3) { margin-right: 0%;}
.case_img {overflow: hidden;height: 160px;}
.case_img img { width: 100%;transition: all 0.4s ease;} .case ul li:hover .case_img img{transform: scale(1.1);}
.case_text {  width:90%; margin:0 auto;margin-top: 20px; text-align:left;}
.case_text dt {font-size: 22px;color: #333333;font-weight: bold;margin-bottom: 12px;}
.case ul li:hover .case_text dt{color:#fff;}.case ul li:hover .case_text p{color:#fff;}.case ul li:hover .case_text i{background:#fff;}
.case ul li:hover{/*box-shadow: 0px 0px 10px rgba(0,0,0,0.2); */ border:1px #fff solid;background:#f08300;}
.case_text i{display:block; height:2px; width:30px; background:#f08300; margin-top:10px; margin-bottom:10px;}
.case_text p {font-size: 16px;color: #666;line-height: 28px; height:110px;font-weight: lighter; margin-bottom:10px;  overflow:hidden;}
.case_text span {display:block;font-size: 16px; width:60%; float:left; font-weight: lighter; height:25px; line-height:25px;}
.case_text label{display:block;font-size:20px;width:20%;float:right; text-align:right; font-weight: lighter;}
.case ul li:hover span{color: #fff;}.case ul li:hover label{color: #fff;}


/* 案例内页 */
.case_detail_bg{width: 94%;margin: 0 auto; margin-top: 10px;margin-bottom: 20px; overflow:hidden;}
.case_de {}
.case_de .de_title {text-align: center;}
.case_de .de_title h1 {color: #333333;font-size: 36px;padding-bottom: 25px; margin-top:30px;}
.case_de .case_content {margin-bottom: 44px;font-size: 16px;color: #666;line-height: 30px; border-top:1px #e1e1e1 solid;}
.case_de .case_content p{font-size: 16px;color: #666;line-height: 24px; margin-top:20px;}
.case_de .case_content h1 {font-size: 20px;color: #333;font-weight:bold;line-height: 35px; padding-top:20px; position:relative; padding-left:20px; padding-bottom:10px; margin-bottom:10px;}
.case_de .case_content h1 i{ width:2px; height:26px; line-height:26px; position:absolute; top:25px; left:0px; background:#f08300;}
.case_de .case_content span{font-size: 16px;font-weight:550; display:block;}
.case_de .case_content img {margin: 19px auto;max-width: 100%;height: auto;display: block;}
.case_deimg{ border-radius:15px;padding-bottom:10px; margin-bottom:10px;margin-top:1%; padding-top:10px; text-align:center; border:1px rgba(0,0,0,0.12) solid; overflow:hidden;}
.case_deimg1{ margin:0px auto; background:rgba(240,131,0,0.2); width:220px; height:220px; border-radius:50%; overflow:hidden;}.case_deimg2{ width:204px; height:204px; margin:8px auto; border:4px #f08300 solid; border-radius:50%; overflow:hidden;}
.case_deimg2 img{width:100%; height:100%; margin:0 auto;}
.case_deimgtext{ margin-top:10px; margin-right:5%;}.case_deimgtext h1{ height:50px;}.case_deimgtext p{font-size: 18px;color: #666;line-height: 30px;}
.case_deimgtext span{display:block;font-size: 16px;color: #666;line-height: 30px; text-align:right; margin-top:20px; margin-bottom:20px;}

.case_de_right {margin-top: 27px; box-sizing: border-box;}
.case_other{overflow:hidden;margin-bottom: 34px;}
.case_other h1 {font-size: 22px;color: #333;font-weight:bold;line-height: 35px; position:relative; padding-left:20px; padding-bottom:10px; margin-bottom:10px; border-bottom:1px #e1e1e1 solid;}
.case_other ul li {text-align: center; border-radius:15px;padding-bottom:20px; margin-bottom:30px;margin-top:1%; border:1px rgba(0,0,0,0.12) solid; overflow:hidden;}
.case_other ul li .case_img {overflow: hidden;height: 160px;}.case_other ul li .case_text dt{font-size: 20px;}
.case_other ul li:hover .case_text dt{color:#fff;font-size: 20px;}.case_other ul li:hover .case_text p{color:#fff;}.case_other ul li:hover .case_text i{background:#fff;}
.case_other ul li:hover{/*box-shadow: 0px 0px 10px rgba(0,0,0,0.2); */ border:1px #fff solid;background:#f08300;}
.case_other ul li:hover span{color: #fff;}.case_other ul li:hover label{color: #fff;}

/* 内页标题 */
.ny_title {width: 94%;margin: 0 auto; margin-bottom: 12px; overflow:hidden;}
.ny_left{/*width:40%; float:left;*/}
.ny_title h1 {
  font-size: 32px;
  color: #000;
  font-weight: bold;
  margin-bottom: 1px;
}
.ny_title p { margin-top:10px;
  font-size: 18px;
  color: #262626;
  margin-bottom: 18px;
}
.ny_title i {
  margin-top:10px;
  display: block;
  width: 20px;
  height: 2px;
  background-color: #f08300;
}





/* 新闻资讯 */
.news {width: 94%;margin: 0 auto;margin-top: 20px;margin-bottom: 40px;}
.news ul {}
.news ul li {overflow: hidden;position: relative;border-bottom: 1px solid #eeeeee;padding: 9px 0;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.news ul li a {display: block;}
.news .news_img {overflow: hidden;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.news .news_img img {width: 100%;height: auto;}
.news .news_time{font-size: 16px;color: #555; margin-top:10px;}
.news .news_text {}
.news .news_text h1 {font-size: 20px;color: #333;font-weight: 400;margin-top: 5px;}
.news .news_text p {font-size: 16px;color: #999;line-height: 32px; margin-top:10px;overflow: hidden;}
.news .news_text span {display: block;width: 112px;height: 33px;line-height: 33px;font-size: 14px;color: #555;}
.news .news_text i {font-family: swiper-icons;font-weight: bold;font-size: 12px;}

@media screen and (max-width: 1280px) {.news .news_text p {font-size: 14px;line-height: 25px;}}

/* 新闻详情 */
.news_detail_bg{width: 94%;margin: 0 auto; margin-top: 30px;margin-bottom: 50px; overflow:hidden;}
.news_detail{ }
.news_detail_title {text-align: center;border-bottom: 1px solid #dddddd;padding-bottom: 4px;}
.news_detail_title h1 {font-size: 24px;color: #000000;font-weight: bold;line-height: 36px; margin-bottom: 15px;}
.news_detail_title h2 {font-size: 24px;color: #000000;font-weight: bold;line-height: 36px; margin-bottom: 15px; text-align:center;}


.news_detail_title .fx {text-align: center;margin:0px auto;position: relative;}
.news_detail_title .fx span {font-size: 16px;color: #333333;vertical-align: middle;}
.news_detail_title .fx img {width: 20px;height: auto;margin: 0 5px;margin-top: -2px;}
.news_detail_title .fx span.news_de_time {margin-right: 12px;color: #666;}

.news_detail_main p {font-size: 16px;color: #666666;line-height: 30px;font-weight: lighter;text-indent: 2em; padding-top:10px;}
.news_detail_main p b{ display:block; margin-bottom:10px;}
.news_detail_main strong{text-align:center; color:#666; font-size:16px; width:100%; display:block; font-weight:lighter; margin-bottom:10px;}
.news_detail_main img {display: block;max-width: 100%;margin: 10px auto; }

.video_btns {width: 100%;height: auto;position: relative;border-top: 1px solid #dddddd;padding-top: 43px;margin-top: 67px;}
.video_btns a {display: inline-block;font-size: 16px;color: #666666;}.video_btns a span{color:#f08300;}
.video_btns a.prev,
.video_btns a.next {line-height: 33px;}
.video_btns a.prev:hover {color: #f08300;}
.video_btns a.next:hover {color: #f08300;}
.video_btns a.return { margin-top:10px;width:120px; padding:8px 10px;font-size: 14px; border:1px #f08300 solid; border-left:6px #f08300 solid; background:rgba(255,255,255,0.5); color:#000;}
.video_btns a.return b{font-size: 18px; font-weight:bold;}
.video_btns a.return:hover {background:#04c43b; color:#fff;}


/* 精选新闻 */
.news_recommend {padding: 0 1%;padding-top: 30px;margin-top: 50px; box-sizing: border-box;/*border: 1px solid #dddddd;*/}
.news_recommend .news_recommend_main { overflow:hidden;}
.news_recommend > h1 {font-size: 24px;color: #333;font-weight: 400;margin-bottom: 18px;}
.news_recommend .news_recommend_main:hover img {transform: scale(1.2);}
.news_recommend .news_recommend_main img {width: 100%;height: auto;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.news_recommend > a {display: block;font-size: 16px;color: #333;line-height: 26px;padding-bottom: 20px;margin-top: 20px; border-bottom:1px #ddd solid;}
.news_recommend > a:last-child{border-bottom:0px #ddd solid;}
.news_recommend > a:hover {color: #64a846;}

/* faq */
.join_bg {position: relative;padding-top: 50px;height: auto;}.faq_bg{background:#f9f9f9;padding-bottom: 100px;}
.join {width: 94%;margin: 0 auto; overflow:hidden;border-bottom: 1px solid #dddddd;}
.join_item { background:#eeeeee; margin-bottom:20px; padding-left:1%; padding-right:1%;}
.join_item_active{background:#f08300;}
.join_item_active .join_right{ color:#fff!important; font-size:24px!important;}
.join_item_active .join_title dt {color: #fff;}.join_item_active .join_title{border-bottom:1px rgba(255,255,255,0.6) solid;}
.join_item:hover .join_right {color:#fff;/*transform: rotate(90deg);*/}
.join_item:hover .join_title dt {color: #fff;}.join_item:hover{background:#f08300;}.join_item:hover .join_title{border-bottom:1px rgba(255,255,255,0.6) solid;}
.join_title {line-height: 25px;cursor: pointer;padding: 10px 2px;font-size: 16px;box-sizing: border-box; overflow:hidden;}
.join_title dt { font-size: var(--font-size-20);color: #333;font-weight: 500;}
.join_title dt:first-child{width:10%; float:left;}.join_title dt:nth-child(2){width:80%; float:left;}


.join_title .join_right { float:right;width:8%; text-align:right;color:#000000; padding-top:10px;  font-size:20px;transition: all 0.4s ease;}
.join_text {display: none;height: auto;box-sizing: border-box;position: relative;padding: 0 0.3%;padding-top: 15px;padding-bottom: 15px;}
.join_text span{display:block; float:left; height:180px;color: #fff;font-size: 16px;}
.join_text p {font-size: 14px;color: #fff;line-height: 23px; width:90%;}


/* 联系我们 */
.contactus_bg {margin:20px auto 0px;overflow: hidden;position: relative;}
.contactus {width: 94%; margin:0 auto;box-sizing: border-box;overflow: hidden; margin-top:30px;}
.contactus_content {}
.contactus_content h1 {font-size: 24px;color: #333;font-weight: bold; margin-bottom:30px;}
.contactus_content i{ font-size:16px; color:#666666; font-weight:lighter; display:block;}
.contactus_content h2 {font-size: 24px;color: #f08300;font-weight: bold; margin-bottom:20px; padding-bottom:20px; border-bottom:1px #ddd solid; position:relative;}
.contactus_content h2 span{ position:absolute; bottom:-1px; left:0px; height:2px; width:80px; display:block; background:#f08300;}
.contactus_content h3{font-size: 18px;color: #666666;line-height: 40px; font-weight:bold;}
.contactus_content p {font-size: 16px;color: #666666;line-height: 20px;}
.contactus_content span{ overflow:hidden;}
.contactus_content span img{ float:left; width:95px; margin-right:5px; margin-top:20px; vertical-align:middle;}
.contactus_content span a{padding-top:35px; display:block; float:left; }


.maps {display:none;}.map_sj{display:block; width:100%;}.map_sj iframe{width:100%;}

/* 反馈 */
.feedback_bg {margin:10px auto 0px;overflow: hidden; background:#f9f9f9; padding-top:20px;position: relative;}
.feedback {width: 90%;margin: 0 auto;margin-top: 30px; margin-bottom: 51px;}
.feedback_from {text-align: center; margin-top: 35px;}
.feedback_input {height: 64px;border-radius: 5px;margin-bottom: 3.05%;border: 1px solid #dddddd; background:#fff; overflow: hidden;}
.feedback_input:nth-child(3n+3) { margin-right: 0%;}

.feedback_input span {
  float: left;
  width: 33%;
  height: 35px;
  line-height: 18px;
  font-size: 16px;
  color: #666666;
  border-right: 1px solid #dddddd;
  margin-top: 14.5px;
  text-align: center;
}
.feedback_from .feedback_input:nth-child(3) span{line-height:35px;}
.feedback_input span img {
  margin-top: -5px;
}

.feedback_input input[type=text] {
  float: left;
  width: 60%;
  height: 100%;
  border: 0;
  outline: 0;
  font-size: 16px;
  padding: 0 15px;
  color: #666666;
}

.feedback_textarea textarea {
  display: block;
  width: 100%;
  height: 239px;
  border: 1px solid #dddddd;
  border-radius: 5px;
  padding: 15px;
  margin-top: 14.5px;
  resize: none;
  outline: 0;
  font-size: 16px;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
}

.feedback_btn {
  text-align: center;
  margin-top: 45px;
}

.feedback_btn input {
  width: 100px;
  height: 46px;
  border-radius: 5px;
  border: 0;
  outline: 0;
  font-size: 18px;
  color: #ffffff;
  cursor: pointer;
  margin: 0 18px;
}

.feedback_btn input[type=button] {
  background-color: #f08300;
}

.feedback_btn input[type=reset] {
  background-color: #9a9a9a;
}




/* 分页 */
.fy {text-align: center;margin-bottom: 37px;}
.fy ul {display: inline-block;overflow: hidden;}
.fy ul li {float: left;width: 32px;height: 32px;box-sizing: border-box;/* border-radius:50%;*/text-align: center;border:1px #dddddd solid;margin: 0 2px;overflow: hidden;}
.fy ul li.fy_prev a {font-weight: bold;font-size: 14px;font-family: swiper-icons;}
.fy ul li.fy_next a {font-weight: bold;font-size: 14px;font-family: swiper-icons;}
.fy ul li.fy_active a {background-color: #f08300;border-color: #f08300;color: #fff;}
.fy ul li:hover a {background-color: #f08300;border-color: #f08300;color: #fff;}
.fy ul li a {display: block;line-height: 32px;color: #666;border:0px #fff solid;font-size: 14px;}


/* 底部 */
.bottom_bg {height: auto;background: #155d9e;padding-top: 10px;box-sizing: border-box;}
.bottom_left { display:none;}
.bottom { display:none;}


.bottom2 { width: 94%;margin: 0 auto; font-size: 14px;color: rgba(255,255,255,0.5); clear: both;text-align: center;padding-top: 20px;padding-bottom: 30px; overflow:hidden;}
.bottom2 a {font-size: 15px;color: #fff;opacity: 0.5;}
.bottom2 a:hover {opacity: 0.7;}
/*.bottom2 .bottom2_left { float: left;}
.bottom2 .bottom2_right {float: right;}*/

/* 侧边栏 */
.online { position: fixed;right: 0px;top: 40%;margin-top: -163px;width: 40px;z-index: 999;}
.online ul.icons {position: absolute;list-style: none;right: 0px;width: 40px;}
.online ul.icons li {text-align: center;margin-bottom: 1px;}
.online ul.icons li i {display: block;position: relative; width: 40px;height: 40px;cursor: pointer;z-index: 210;background: url(../images/onlinebg1.png) no-repeat;}
.online ul.icons li.wechat i {background-position: 0 -82px;}
.online ul.icons li p { display: block;position: absolute;top: 0px; right: -190px;color: #FFFFFF;line-height: 40px;background: rgba(0, 0, 0, 0.7);overflow: hidden;z-index: 201;transition: all 0.3s;width: 155px;height: 177px;padding: 10px;}
.online ul.icons li.wechat p {background: rgba(0, 0, 0, 0);width: 115px;height: 115px;padding: 0 2px;}
.online ul.icons li p span {display: block;color: #ffffff;font-size: 14px;line-height: 35px;}
.online ul.icons li:hover p { right: 40px;}
.online ul.icons li p a {color: #fff;}
.online ul.icons li.tel i {background-position: 0 -205px;}
.online ul.icons li.tel p {width: 150px;margin-top: 40px;height: auto;padding: 0px;}
.online ul.icons li.xinxi i {background-position: 0 -246px;}
.online ul.icons li.xinxi p {width: 150px;margin-top: 82px;height: auto; padding: 0px;}
.online ul.icons li.ali i {background-position: 0 -123px;}
.online ul.icons li.ali p {width: 150px;margin-top: 162px;height: auto; padding: 0px;}
.online ul.icons li.up i { background-position: 0 -287px;}